Application: gvSIG desktop - gvSIG bugs #5312

[PG] Seleccion individual de elementos coincidentes espacialmente
06/22/2020 12:04 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.5.1-3026

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 45104 - 06/22/2020 12:11 PM - Oscar Martinez

refs #5312 Permite seleccionar un elemento de una seleccion grafica multiple

Revision 45105 - 06/22/2020 12:12 PM - Oscar Martinez

refs #5312 Permite seleccionar un elemento de una seleccion grafica multiple

History

#1 - 06/22/2020 01:23 PM - Oscar Martinez
- Status changed from New to Fixed

#2 - 07/14/2020 12:53 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/16/2024

1/1




